
#TVDetailForm {
    background: white;
}

.header-menu {
    display: flex;
    align-items: center;
}

.header-navigation ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}


.logo23 {
    max-width: 460px;
    width: 95%;
}

.oplata-karta {
    width: 80%;
    text-align: center;
    margin: 0 auto;
    font-size: 18px;
    font-weight: 700;
    color: #e6e6e6;
}

a#ts_search_showall_link {
    color: wheat !important;
}

#ts_search_fuel_warning {
    color: white !important;
}

span.post-comment-count {
    position: absolute;
    padding: 10px 25px;
    font-size: 25px;
    background: url(https://nanotravel.ru/old-content/content/uploads/2016/09/comment-counter-logo2.png) no-repeat;
    width: 60px;
    height: 60px;
    color: white;
    text-shadow: 2px 2px 5px black;
    background-position-x: 5px;
    background-position-y: 5px;
}

.top-header.sticky-element-original.sticky-element-active {
    background: none;
}

.top-header.sticky-element-original {
    background: rgba(1, 168, 221, 0.92);
}

.sprite {
    background-image: url(/assets/images/spritesheet.webp);
    background-repeat: no-repeat;
    display: inline-block;
}

.sprite-mastercard {
    width: 48px;
    height: 32px;
    background-position: 0 0;
}

.sprite-paypal {
    width: 48px;
    height: 32px;
    background-position: -48px 0;
}

.sprite-sberbank {
    width: 48px;
    height: 32px;
    background-position: 0 -32px;
}

.sprite-visa {
    width: 48px;
    height: 32px;
    background-position: -48px -32px;
}

.sprite-webmoney {
    width: 48px;
    height: 32px;
    background-position: 0 -64px;
}

.sprite-yandex-money {
    width: 48px;
    height: 32px;
    background-position: -48px -64px;
}

.footer_thanks {
    background-color: rgb(60, 60, 60);
    text-align: center;
    color: #fff;
    font: 700 24px/50px Helvetica, sans-serif;
}


.search-preload {
    background-image: url(https://nanotravel.ru/old-content/content/uploads/2016/10/nanotravel-zagruzka-poisk-turov.gif);
    background-repeat: no-repeat;
    background-position: bottom center;
    height: 70px;
    margin: auto;
    top: 0;
    bottom: 0;
    width: 100%;
    color: white;
    font-size: 1.3em;
    position: absolute;
    z-index: -1;

}


span.dop-menu {
    position: relative;
    background-color: #13adde;
    color: white;
    line-height: 3;
    white-space: nowrap;
    bottom: 11px;
    padding: 5px 15px;
}

.dop-menu-all {
    display: inline-block;
    margin-top: 30px;
}

span.dop-menu:hover {
    background-color: rgba(19, 173, 222, 0.6);
}

a.dop-menu-2 {
    padding-right: 10px;
    position: relative;
    color: #888888;
}

.bottom-head {
    height: 30px;
    background-color: rgba(255, 255, 255, 0.7);
    width: 100%;
    padding-right: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    position: absolute;
    top: 0;

}

.bottom-head a {
    padding: 5px 7px;
    color: #39adde;
    font-size: 14px;
}

div#franshiza {
    min-height: 500px;
    background-color: wheat;
    max-width: 1024px;
    margin: 0 auto;
}

.full-width-franshiza {
    position: absolute;
    width: 100%;
    background-color: red;
    min-height: 500px;
    left: 0;
}


h1.logo-head, .sub-logo-head.logo-head {
    font-size: 16px;
    color: white;
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
    z-index: 4;
}

.col-sm-2 a {
    text-decoration: none;
}

img.custom-logo {
    float: left;
}


div.element-animation {
    animation: animationFrames ease 8s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards; /*when the spec is finished*/
    -webkit-animation: animationFrames ease 8s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode: forwards; /*Chrome 16+, Safari 4+*/
    -moz-animation: animationFrames ease 8s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode: forwards; /*FF 5+*/
    -o-animation: animationFrames ease 8s;
    -o-animation-iteration-count: 1;
    -o-transform-origin: 50% 50%;
    -o-animation-fill-mode: forwards; /*Not implemented yet*/

}

@keyframes animationFrames {
    0% {
        opacity: 0;
        transform: translate(0px, 46px);
    }
    4% {
        opacity: 1;
        transform: translate(0px, 46px);
    }
    95% {
        opacity: 1;
        transform: translate(0px, 46px);
    }
    100% {
        opacity: 0;
        transform: translate(0px, 46px);
    }
}

@-moz-keyframes animationFrames {
    0% {
        opacity: 0;
        -moz-transform: translate(0px, 46px);
    }
    4% {
        opacity: 1;
        -moz-transform: translate(0px, 46px);
    }
    95% {
        opacity: 1;
        -moz-transform: translate(0px, 46px);
    }
    100% {
        opacity: 0;
        -moz-transform: translate(0px, 46px);
    }
}

@-webkit-keyframes animationFrames {
    0% {
        opacity: 0;
        -webkit-transform: translate(0px, 46px);
    }
    4% {
        opacity: 1;
        -webkit-transform: translate(0px, 46px);
    }
    95% {
        opacity: 1;
        -webkit-transform: translate(0px, 46px);
    }
    100% {
        opacity: 0;
        -webkit-transform: translate(0px, 46px);
    }
}

@-o-keyframes animationFrames {
    0% {
        opacity: 0;
        -o-transform: translate(0px, 46px);
    }
    4% {
        opacity: 1;
        -o-transform: translate(0px, 46px);
    }
    95% {
        opacity: 1;
        -o-transform: translate(0px, 46px);
    }
    100% {
        opacity: 0;
        -o-transform: translate(0px, 46px);
    }
}

@-ms-keyframes animationFrames {
    0% {
        opacity: 0;
        -ms-transform: translate(0px, 46px);
    }
    4% {
        opacity: 1;
        -ms-transform: translate(0px, 46px);
    }
    95% {
        opacity: 1;
        -ms-transform: translate(0px, 46px);
    }
    100% {
        opacity: 0;
        -ms-transform: translate(0px, 46px);
    }
}


.header-navigation li a:hover + .sub-menu,
.header-navigation li .sub-menu:hover {
    display: block !important;
    visibility: visible !important;
}


/* Google Nexus 10 and others (landscape) */
@media only handheld and (min-device-width: 800px) and (max-device-width: 1280px) and (orientation: landscape) {
    #search-form-perm {
        margin-top: 90px;
    }

    #TVDetailForm {
        background-color: white;
    }

}


@media screen and (max-width: 1024px) {
    .bottom-head span {
        font-size: 12px !important;
    }

    #search-form-perm {
        margin: 0 auto;
        /*min-height: 1150px;*/
        position: relative;
    }

    #header .bottom-header {
        padding-top: 0;
    }

    #search-form-perm .logo23 {
        padding-bottom: 5px;
    }

    div.search-preload {
        margin-top: 240px;
    }

    div.tv-moduleid-171578 {
        float: left;
        padding-bottom: 20px;
        width: 100%
    }

}

@media screen and (max-width: 787px) {
    .bottom-head {
        display: none;
    }
}

@media screen and (max-width: 560px) {

    .header-menu {
        flex-direction: column;
        align-items: unset;

    }

    .header-navigation {
        background-color: #86ceff;
        padding: 10px 0;
        border-radius: 3px;
    }

    .header-navigation ul {
        justify-content: center;

    }

    #search-form-perm {
        margin: 0 auto;
        position: relative;
    }

    #search-form-perm {
        margin: 0 auto;
        position: relative;
    }

    #header .bottom-header {
        padding-top: 0;
    }

    #search-form-perm .logo23 {
        /*padding-bottom: 5px;*/
    }

    div.tv-moduleid-171578 {
        float: left;
        padding-bottom: 20px;
        width: 100%
    }

    section#about {
        clear: both;
    }

    section#projects {
        clear: both;
    }


}

@media screen and (max-width: 380px) {

    h1.logo-head, .sub-logo-head.logo-head {
        font-size: 13px !important;
    }


    img.custom-logo {
        width: 23px;
        height: auto;
    }
}

.media-block-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
}

.media-block-grid .media {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    text-align: center;
}

.media-block-grid .media-left {
    flex: 1;
    flex-basis: 200px;

}

.media-block-grid .media-left img {
    max-width: 200px;
    max-height: 120px;
}

.media-block-grid .media-body {
    flex: 1;
    flex-basis: 300px
}


#ruspo.ruspo.ruspo-large.ruspo-wide.ruspo-blue {
    background-image: none !important;
}

.ruspo-sponsor {
    display: none !important;
}


.oztivy-all-city-title {
    margin: 10px 0;
    background-color: whitesmoke;
    padding: 20px;
    border-radius: 10px;
    font-weight: 600;
}


.to-top-button {
    display: flex;
    width: fit-content;
    margin: 10px 0;
}

.contents {
    background-color: #f5f5f5;
    border-radius: 5px;
    padding: 10px;
    box-shadow: 0 10px 12px -5px #9b9b9b;
}

.contents > .list-group > a {
    color: #4e4e4e;

}

.contents > .list-group > a:hover {
    color: #5bc0de;

}

#page-top-part .contents > .list-group > a > * {
    margin: 10px 0;
    border-bottom: 1px solid #5bc0de;
    text-shadow: none;
}

#page-top-part .contents > .list-group > a > h1 {
    font-size: 21px;
}

#page-top-part .contents > .list-group > a > h2 {
    font-size: 18px;
    margin-left: 20px;
}

#page-top-part .contents > .list-group > a > h3 {
    font-size: 16px;
    margin-left: 40px;
}

#page-top-part .contents > .list-group > a > h4 {
    font-size: 14px;
    margin-left: 60px;
}

#page-top-part .contents > .list-group > a > h5 {
    font-size: 13px;
    margin-left: 70px;
}

#page-top-part .contents > .list-group > a > h6 {
    font-size: 12px;
    margin-left: 80px;
}


.country-gallery-images {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.country-gallery-images img,
.country-gallery-images a,
.country-gallery-images a::before {
    flex-basis: 200px;
    width: 200px;
    height: 120px;
}


.country-gallery-images a {
    position: relative;
    margin: 10px;
    overflow: hidden;
}

.country-gallery-images a::before {
    content: "";
    position: absolute;
    background-image: url("/assets/images/zoom-white.svg");
    background-color: #000000;
    background-size: 30%;
    background-repeat: no-repeat;
    background-position: center;
    opacity: 0;
    transition: opacity .3s;
}

.country-gallery-images a:hover::before {
    opacity: .5;
}

.country-places {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.country-places a {
    flex-basis: 200px;
    margin: 10px;
}

.country-places a img {
    height: 120px;
    width: 200px;
}

.country-places p {
    margin: 5px 0 !important;
    font-size: 12px !important;
    padding: 0 10px;
    color: grey !important;
    font-style: italic !important;
}

.country-places a h2 {
    font-size: 14px;
    margin: 0;
    padding: 10px;
}

@media all and (max-width: 469px) {
    .country-gallery-images img,
    .country-gallery-images a,
    .country-gallery-images a::before {
        flex-basis: 100%;
        width: 100%;
        height: auto;
    }

    .country-places a {
        flex-basis: 100%;
    }

    .country-places a img {
        height: auto;
        width: 100%;
    }

}


.blockData {
    padding: 1em;
    flex: 1;
    flex-basis: 250px;
}

#ctf-seven-form {
    display: flex;
    flex-wrap: wrap;
}

#ctfseven p {
    margin: .3em;
}

#ctf-form p {
    margin-top: 0;
}